Source: spice-html5
Section: web
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 11),
 openstack-pkg-tools,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/spice-html5
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/spice-html5.git
Homepage: http://www.spice-space.org/page/Html5

Package: spice-html5
Architecture: all
Recommends:
 websockify,
Depends:
 ${misc:Depends},
Description: Spice Web client which runs entirely within a modern browser
 Spice Web client which runs entirely within a modern browser. It is limited
 in function, a bit slow, and lacks support for many features of Spice
 (audio, video, agents just to name a few).
 .
 The Simple Protocol for Independent Computing Environments (SPICE) is
 a remote display system built for virtual environments which allows
 you to view a computing 'desktop' environment not only on the machine
 where it is running, but from anywhere on the Internet and from a wide
 variety of machine architectures.
